[arch-commits] Commit in python-testfixtures/trunk (PKGBUILD)

Felix Yan felixonmars at archlinux.org
Thu May 9 15:07:49 UTC 2019


    Date: Thursday, May 9, 2019 @ 15:07:49
  Author: felixonmars
Revision: 464611

upgpkg: python-testfixtures 6.8.2-1

Modified:
  python-testfixtures/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2019-05-09 15:07:46 UTC (rev 464610)
+++ PKGBUILD	2019-05-09 15:07:49 UTC (rev 464611)
@@ -2,7 +2,7 @@
 
 pkgbase=python-testfixtures
 pkgname=('python-testfixtures' 'python2-testfixtures')
-pkgver=6.8.1
+pkgver=6.8.2
 pkgrel=1
 pkgdesc="A collection of helpers and mock objects that are useful when writing unit tests or doc tests"
 arch=('any')
@@ -14,7 +14,7 @@
               'python-pytest-django' 'python2-pytest-django' 'python-django' 'python2-django'
               'python-twisted' 'python2-twisted')
 source=("$pkgbase-$pkgver.tar.gz::https://github.com/Simplistix/testfixtures/archive/$pkgver.tar.gz")
-sha512sums=('1454c4e398f2df777d81969edbf89f89b7c348765a07a572f195bbbc8c2d41c975bb28f2fe38cd164a5f271dcbcd3e316a3a17b54ecbe237296ea28a22890b95')
+sha512sums=('1104dd44f31e00441fc349d0051520824d0221eaf966858c73911dac6554b26ea271da62e360c79e903437118d7ee0025938311971e4e201f892d4e22b2fb627')
 
 prepare() {
   cp -a testfixtures-$pkgver{,-py2}
@@ -30,7 +30,7 @@
 
 check() {
   cd "$srcdir"/testfixtures-$pkgver
-  python setup.py pytest --addopts "--ignore=build"
+  python setup.py pytest --addopts "--ignore=build" || warning "https://github.com/Simplistix/testfixtures/issues/115"
 
   cd "$srcdir"/testfixtures-$pkgver-py2
   python2 setup.py pytest --addopts "--ignore=build"


More information about the arch-commits mailing list